# Generated by Django 2.2.1 on 2019-05-22 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('train', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainingjob',
            name='disk_name',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='trainingjob',
            name='instance_name',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='trainingjob',
            name='status',
            field=models.IntegerField(choices=[(0, 'Unspecified'), (1, 'Preparing'), (2, 'Running'), (3, 'Succeeded'), (4, 'Failed')], default=0),
        ),
        migrations.AddField(
            model_name='trainingjob',
            name='storage_name',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
